%% See README.writers
%% Copyright 2014 Martin F. Krafft
%% License: CC-BY-SA-3.0
%%
\section{Free Time Activities}

In organizing DebConf, two of our goals are to program a high-quality schedule
of presentations and events, and to provide the facilities for our attendees
to self-organize other events and activities. Such self-organized events
begin with ad-hoc, collaborative sessions in the rooms we provide, and range
on to cultural exchange, games and sports, sight-seeing, and hardware
workshops, using the infrastructure we provide to coordinate.

At DebConf14, our attendees made full use of the spacious university setting,
the beautiful park right outside the venue, and the social spaces in the
dormitories.

Even though the university's gym and fitness centre were closed for
maintenance, groups organised themselves to go climbing, play squash and
soccer, or rent bicycles. We provided early-morning yoga sessions (at an
additional fee), which were very popular. And runners convened to explore the
neighbourhood before the conference days began.

Two groups met to join local dancing clubs, learning and engaging in Lindy Hop
and Blues dancing throughout the week, or convened to explore markets, shops,
museums, and the famous Powell's City of Books. Cars were rented and beaches
visited, and on Sunday mornings, local churches celebrated their services with
some of us present. When Portland offered a free concert with fireworks on
Thursday down by the river, a large number of conference t-shirts could be
spotted in the crowd.

We organised a long-running game designed for participants to identify other
people, board and card games could frequently be seen, and as the night
approached, speciality games including Mao, Werewolf, and D\&D drew dozens of
participants.

The university's local pub “The Rogue” had an unusually high influx of
chatty groups for this time of the year, and this is where the conversations
from talks and discussion sessions continued until midnight—when an exodus
began and many would find themselves reconvening at the night pub, singing
Karaoke or continuing their discussions, while sipping local beers and wines.

And finally, DebConf would not be DebConf if our attendees didn't use the
opportunity to meet before or stay after, for individually organised travel.
This year, this included trips to nearby beaches, hikes, multi-day camping
expeditions, and a flooding of Seattle post-conference, unorganized, but
dubbed DebConf14.2.
%
\Person{Martin F.\ Krafft}

\begin{center}
  \includegraphics[width=.3\textwidth]{images/DC14-rose}
\end{center}

\vspace{-2.5em}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
